<div style="background:#fff;height:250px;margin-top:10px;padding:20px;">
	<h2><p>
		Hi, I got 1st Parameter : <b> Name ={{getParam.name}}</b>
		<br>
		Hi, I got 2nd Parameter : <b>Id ={{getParam.id}}</b>
	</p></h2>
</div>
